TV-Live Stream in Firefox darstellen nicht möglich

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema TV-Live Stream in Firefox darstellen nicht möglich gibt es 5 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • TV-Live Stream in Firefox darstellen nicht möglich

    Hallo Linux-Gemeinde,

    Trotz meiner Recherchen im Forum und bei "Gockel" fand ich keinen Hinweis darauf, wie ich mir in Firefox TV-Live Streams ansehen kann. Die Liveübertragungen werden bei mir mit der Fehlermeldung "Leider wird kein Videoformat von Ihrem Gerät unterstützt" quittiert.
    Welche Einstellungen muss ich vornehmen, damit ich mir die Live-Streams der öffentlich-rechtlichen anschauen kann?

    Dank schon im Voraus.

    Für den Inhalt des Beitrages 118318 haftet ausdrücklich der jeweilige Autor: tux2018

  • Da ich das täglich mache und immer und überall tadellos funktioniert ist die Ursache für deine Probleme wohl so banal, dass niemand dazu was schreiben kann.

    Hast du die Codecs installiert?
    Aus welcher Quelle?
    There's no place like 127.0.0.1

    Für den Inhalt des Beitrages 118321 haftet ausdrücklich der jeweilige Autor: wurzel99

  • Installiert sind die Pakete aus dem YAST.
    - Mediathekview (vor ca. 10 Minuten installiert)
    - VLC Mediaplayer

    Weitere Codecs habe ich nicht installiert. Liegt vielleicht hier mein Fehler?

    Für den Inhalt des Beitrages 118322 haftet ausdrücklich der jeweilige Autor: tux2018

  • tux2018 schrieb:

    Liegt vielleicht hier mein Fehler?
    ja

    jetzt eins nach dem anderen:
    - repos prüfen und ergänzen
    - umstellen
    - codecs installieren

    zunächst das Ergebnis folgendes Befehls hier in Codetags posten:

    Quellcode

    1. zypper lr -d
    There's no place like 127.0.0.1

    Für den Inhalt des Beitrages 118323 haftet ausdrücklich der jeweilige Autor: wurzel99

  • Da fehlen wohl von Packman die "Restricted formats"
    (und nach denen kann man hier im Forum suchen, und nach der gefundenen Anleitung leicht installieren)
    Sokrates sagte, dass er nichts wisse.
    Ich bin viel, viel klüger als Sokrates.
    Ich weiß ganz genau, dass ich gar nichts weiß.

    Für den Inhalt des Beitrages 118326 haftet ausdrücklich der jeweilige Autor: Berichtigung

  • Hallo wurzel99 und Berichtigung,

    Eure Tipps waren Gold wert.
    Mit zypper konnte ich feststellen, dass das Repo Packman nicht installiert war.
    Nach einigem Suchen hier im Forum konnte ich schließlich das fehlende Paket (von dem ich nie gehört habe) erfolgreich installieren.
    Habe somit wieder einiges gelernt.

    Euch Beiden vielen Dank für Eure Hilfe.

    Gruß aus Bayern.

    Für den Inhalt des Beitrages 118331 haftet ausdrücklich der jeweilige Autor: tux2018